libconfig-model-systemd-perl (0.240.1-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]